@media (min-width: 1500px){
	.service-bg .service-bg-color .col-lg-6 {
	    flex: 0 0 40%;
	}

	.service-bg .service-bg-color .row {
	    justify-content: flex-end;
	}
}
@media (max-width: 1200px){
	.service-detail img, .service-style img {
	    height: 280px;
	}
	.service-detail h2{
		font-size: 4em;
	}
}
@media (max-width: 1199px){
	
}
@media (max-width: 1024px){
    .about h2, .our-blog h2 {
        font-size: 4em;
    }
}
@media (max-width: 992px){
	.service-detail img, .service-style img{
	    height: auto;
	}
}
@media (max-width: 991px){
    .about h2, .our-blog h2 {
        font-size: 3em;
    }
    .about p {
        font-size: 1em;
    }
	.service-detail h2 {
	    font-size: 3em;
	}
	.blog-item {
	    margin-bottom: 50px;
	}
	.brands-image li{
		width: 32%;
	}
	.service-btn{
		font-size: 1.5em;
	}
	.single-testimonial {
	    width: 100%;
	}
	.testimonial-bg .single-testimonial:nth-child(3), .testimonial-bg .single-testimonial:nth-child(4) {
	    flex-direction: row;
	}
	.testimonial-bg .single-testimonial:nth-child(even) {
	    flex-direction: row-reverse;
	}
	.left-arrow, .right-arrow {
	    display: none;
	}
	ul.service-link,
	.arrow-links ul {
	    column-count: 1;
	}
}
@media (max-width: 768px){
}
@media (max-width: 767px){
	.brands-image li {
	    width: 49%;
	}
	.service-bg {
	    margin-bottom: 0;
	}
	.service-bg-color {
	    padding-bottom: 60px;
	}
	.testimonial-box {
	    height: auto;
	}
}
@media (max-width: 575px){
	.marketing .row, .brand .row {
	    display: flex;
	    flex-direction: column-reverse;
	}
	.service-dark-left-pd {
	    padding-left: 0;
	}
	.service-btn{
		right: 0;
	}
	.service-detail, .service-links {
	    text-align: left !important;
	}
	.service-detail img, .service-style img {
	    margin-bottom: 30px;
	}
	.service-detail h2 {
	    font-size: 2.3em;
	}
	.service-detail-image {
	    padding-bottom: 0;
	}
	.our-blog {
	    padding-bottom: 20px;
	}
	.arrow-links ul li a:before {
	    right: 0px;
	    left: -20px;
	}
	.service-link li, .arrow-links ul li {
	    margin-left: 30px;
	}
}
@media (max-width: 480px){
	.testimonial-box .testimon-item {
	    padding: 25px 15px;
	}
	.testimonial-box img {
		height: 300px;
	}
	.our-blog .blog-item .blog-image {
		height: 250px;
	}
	.blog-content h4{
		margin-bottom: 0;
	}
	.service-bg-color {
	    padding: 50px 30px;
	}
	.our-blog h2{
		padding-bottom: 10px;
	}
	.about p{
		font-size: 16px;
	}
	.testimonial-box {
	    width: 100%;
	}
	.service-btn{
		display: none;
	}
}
